@media screen and (max-width: 1250px) {
    .contact-section::before {
        top: -130px;
        right: -200px;
        width: 250%;
    }
    .latest-event-list {
        width: 45%;
    }
    .preview {
        width: 50%;
   }
    .cta-btn {
        top: 50px;
    }
}
@media screen and (max-width: 1100px) {
    .nav {
        top: -25px;
    }
    .left-nav {
        width: 35%;
    }
    .hero-content h1 {
        font-size: 36px;
    }
    .contact-section::before {
        width: 290%;
    }
}

@media screen and (max-width: 1024px) {
    .pointer.active::after{
        display: none;
    }
     .hero-section {
    height: 60vh;
    }
    .about-content {
        width: 35%;
        flex: none;
    }
     .event-card {
    width: 30%;
    }
    .about-content p {
        font-size: 13px;
    }
    .services-grid {
        width: 55%;
    }
    .contact-info {
        margin: 0;
    }
    .info-grid {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .stats-wrapper {
        display: flex;
    }
    .short {
    display: none;
    }
    
    .latest-event-preview {
        display: flex;
        flex-direction: column-reverse;
    }
    .latest-event-list {
        width: 100%;
    }
    .preview {
        width: 100%;
   }
   .latest-event-list.swiper {
        min-height: 50px !important;
   }
    .contact-section::before {
        top: 0;
        right: 0;
        height: 100%;
        width: 100%;
        transform: none;
    }
    .latest-event-list .swiper-wrapper {
        flex-direction: row;
    }
    .latest-event-list.swiper {
        display: flex;
    }
    .swiper {
        flex-direction: row-reverse;
        position: absolute;
    top: 670px;
    }
    .latest-events {
    padding: 200px 0;
    }
}
@media screen and (max-width: 900px) {
    .about-services .content-wrap {
        display: flex;
        flex-direction: column;
    }
    .about-content {
        width:100%;
        flex: none;
    }
    .about-content p {
        font-size: 13px;
    }
    .services-grid {
        width: 100%;
        margin-top: 20px;
    }
    .testimonial-wrapper {
        display: flex;
        flex-direction: column;
    }
    .stats-wrapper {
        flex-direction: column;
    }
    .bx-wrapper .bx-controls-direction a {
        margin-top: 0px; 
    }
    .contact-bar {
        display: flex;
    flex-direction: column;
    }
    .contact-bar .wpcf7 {
    width: 100% !important;;
    }
    .info-grid {
        display: grid;
    
    }
    .image-grid {
    gap: 35px;
    }
    .event-details {
    display: flex;
    flex-direction: column;
    gap: 20px;
    }
    .img-2 {
        height: 420px;
    }
    .short {
    width: 55%;
    display: block;
    }
  
    .event-card {
    width: 45%;
    }
    .swiper-slide {
        height: auto;          
    }
    .cta-content {
    width: 100%;
}
.cta-content h2 {
    font-size: 21px;
}
.cta-btn a {
    
    padding: 20px 25px;
}

}

@media screen and (max-width: 768px) {
    .nav-links {
        display: none;
    }
    .head-right {
        display: block;
    }
    .contact-section::before {
        background: #ece9e8;
        transform: none;
    }
    .footer-bar .container {
        text-align: center;
        display: block;
    }
    .right-bar {
        text-align: center;
    }
   
    .gallery-item {
        width: 100%;
    }
    .wedding-hero {
        padding-top: 70px;
    }
    .cta-btn {
        display: none;
    }
    .menu-toggle {
        display: block;
        padding-left: 15px;
    }

  .nav-links{
    display: none;
  }
}
@media screen and (max-width: 550px) { 
    .nav-arrows{
        margin-right: 20px;
    }
    a {
        text-decoration: none;
    }
        .event-card {
        width: 90%;
    }
    .info-grid {
        display: flex;
    }
   
    .hero-content {
    justify-content: end;
    }
    .hero-content h1 {
        font-size: 32px;
    }
    .info-card p {
    float: left;
    }
    .stats-white .stats-card {
        text-align: center;
    }
}
@media screen and (max-width: 480px) {
    .hero-section {
        height: 45vh;
    }
        .stats-white {
        flex-direction: column;
    }
    .services-grid {
    grid-template-columns: repeat(2, 1fr);
    }
    .btn {
    padding:14px;
    }
}